.topone{width:994px;height:74px;border:1px solid #ddd;padding:2px;margin-top:5px;}
.toponea{background:#FE5200;height:23px;line-height:23px;color:#f0edce;font-size:12px;font-family:"宋体", Arial;padding-left:5px;padding-right:5px;}
.toponea a{color:#f0edce;font-size:12px;}
.toponea a:hover{text-decoration:underline;}
.toponea span{float:right;}

.toponeb{height:30px;line-height:30px;color:#595757;font-size:14px;font-family:"微软雅黑","宋体", Arial;padding-left:5px;padding-right:5px;}
.toponeb a{color:#595757;font-size:14px;}
.toponeb a:hover{text-decoration:underline;color:#005DAB;font-weight:bold;}
.toponeb span{float:right;height:30px;overflow:hidden;background:url(toplit.gif) no-repeat;padding-left:40px;}
.toponeb span a{color:#005dab;}
.toponeb span a:hover{text-decoration:underline;font-weight:normal;}
.toponeb span a.tpink{color:#c02076;}
.toponeb img{display:inline;}

.toponec{height:20px;padding-left:5px;padding-right:5px;text-align:right;line-height:20px;}
.toponec a{height:20px;font-size:14px;font-family:"微软雅黑","宋体", Arial;color:#005dab;margin-left:8px;}
.toponec a:hover{text-decoration:underline;}
.toponec a.tpinka{background:url(top1.gif) no-repeat;padding-left:19px;}
.toponec a.tpinkb{background:url(top2.gif) no-repeat;padding-left:22px;}
.toponec a.tpinkc{background:url(top3.gif) no-repeat;padding-left:24px;}
.toponec a.tpinkd{background:url(top4.gif) no-repeat;padding-left:22px;}

.toptwo{width:1000px;height:57px;margin-top:10px;margin-bottom:5px;}
.toptwoa{width:144px;height:57px;float:left;}
.toptwob{width:530px;height:57px;float:left;margin-left:40px;}
.topsearch{width:248px;height:57px;float:right;position:relative;}
.topsearch input.sinput{width:216px;height:21px;position:absolute;bottom:0px;left:0px;border:1px solid #ddd;}
.topsearch input.sbtn{width:22px;height:22px;position:absolute;bottom:1px;right:0px;}
.topsearch div.skey{width:248px;height:22px;top:8px;left:0px;position:absolute;}
.topsearch div.skey a{color:#57360b;font-size:14px;font-family:"宋体", Arial;}


.st-main .nav{height:29px;width:1000px;background:#FF5000;border-top:3px solid #FFDFA6;overflow:hidden;}
.st-main .nav .navc{height:26px;width:1050px;}
.st-main .nav a{display:inline-block;height:26px;float:left;font-size:14px;color:#fff;line-height:30px;border-bottom:3px solid #FF5000;font-family:"微软雅黑";border-right:1px solid #fff;padding-left:7px;padding-right:7px;}
.st-main .nav a:hover{display:inline-block;height:26px;float:left;background:#FFDFA6;font-size:14px;color:#a00000;line-height:30px;border-bottom:3px solid #FF5000;font-family:"黑体", Arial;border-right:1px solid #FF5000;padding-left:7px;padding-right:7px;}
.st-main .nav a.last{border-right:1px solid #FF5000;}
.st-main .nav a.point{display:inline-block;height:26px;float:left;background:#FFDFA6;font-size:14px;color:#a00000;line-height:30px;border-bottom:3px solid #FF5000;font-family:"黑体", Arial;border-right:1px solid #FF5000;padding-left:5px;padding-right:5px;}
.blank5{height:5px;overflow:hidden;}
.blank6{height:6px;overflow:hidden;}
.blank10{height:10px;overflow:hidden;}
.blank15{height:15px;overflow:hidden;}
.blank20{height:20px;overflow:hidden;}

.line1{height:15px;border-top:1px dashed #FF5000;margin-top:3px;}
.line2{width:116px;height:7px;overflow:hidden;background:#CDAF73;}



.main1{width:1000px;height:610px;}
.moa{width:350px;height:610px;float:left;}
.mob{width:350px;height:610px;float:left;margin-left:10px;}
.moc{width:278px;height:609px;float:right;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}

.focus{height:328px;}


.adbar{margin:auto;margin-right:auto;width:1000px;background:#595758;overflow:hidden;}

.main2{width:1000px;height:808px;}
.mta{width:350px;height:808px;float:left;}
.mtb{width:350px;height:808px;margin-left:10px;float:left;}
.mtc{width:278px;height:806px;float:right;border-left:1px solid #d8d8d8;border-right:1px solid #d8d8d8;border-bottom:1px solid #d8d8d8;background:#FDFDF1;}

.main3{width:1000px;height:521px;}
.m3a{width:350px;height:521px;float:left;}
.m3b{width:350px;height:521px;margin-left:10px;float:left;}
.m3c{width:278px;height:518px;float:right;border-left:1px solid #ddd;border-right:1px solid #ddd;border-bottom:1px solid #ddd;background:#EEFFF7;}

.shxm3a-a{width:750px;height:220px;background:#ddd;}
.shxm3a-a-a{width:490px;height:220px;background:#eee;}
.shxm3a-a-b{width:240px;height:220px;background:#eee;float:right;}
.shxm3a-b{width:750px;height:220px;background:#ddd;margin-top:15px;}
.shxm3a-c{width:750px;height:220px;background:#ddd;margin-top:15px;}


.ulstyle1{}
.ulstyle1 li{height:30px;line-height:30px;background:url(st_li1.gif) no-repeat 0px 14px;padding-left:10px;}
.ulstyle1 li a{color:#464545;font-size:14px;}
.ulstyle1 li a.point{font-weight:bold;}
.ulstyle1 li a:hover{text-decoration:underline;}

.ulstyle2{padding-left:10px;}
.ulstyle2 li{height:30px;line-height:30px;background:url(st_li1.gif) no-repeat 0px 12px;padding-left:13px;}
.ulstyle2 li a{color:#464545;font-size:14px;}
.ulstyle2 li a.point{font-weight:bold;}
.ulstyle2 li a:hover{text-decoration:underline;}

.ulstyle3{padding-left:13px;}
.ulstyle3 li{height:30px;line-height:30px;background:url(st_li1.gif) no-repeat 0px 12px;padding-left:13px;}
.ulstyle3 li a{color:#464545;font-size:14px;}
.ulstyle3 li a.point{font-weight:bold;}
.ulstyle3 li a:hover{text-decoration:underline;}

.block1{border:1px solid #ddd;height:215px;background:#FCFCFC;padding-top:12px;padding-left:15px;}

.block2{}
.block2 a{color:#fe5200;font-size:24px;font-family:"黑体", Arial;font-weight:bold;}
.block2 p{color:#000;font-size:12px;line-height:160%;margin-top:14px;}
.block2 p a{color:#000;font-size:12px;font-family:"宋体";font-weight:normal;}
.block2 p a:hover{text-decoration:underline;}
.block2 p span{color:#b24540;font-size:12px;font-weight:bold;}

.block3{height:26px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;padding-left:6px;padding-top:4px;}

.block4{padding-top:8px;padding-left:9px;padding-bottom:8px;}

.block5{height:87px;padding-left:12px;padding-right:12px;padding-top:17px;padding-bottom:5px;}
.block5-a{height:87px;width:65px;}
.block5-b{height:87px;width:175px;float:right;}
.block5-b a{color:#b24540;font-size:14px;font-weight:bold;}
.block5-b p{color:#000;font-size:12px;line-height:160%;margin-top:10px;}
.block5-b p a{color:#000;font-size:12px;font-weight:normal;}
.block5-b p a span{font-weight:bold;}
.block5-b p a:hover{text-decoration:underline;}

.block6{border:1px solid #ddd;height:123px;}

.block7{padding-top:13px;padding-left:9px;color:#000;font-size:14px;line-height:200%;}
.block7 a{color:#fe5200;}
.block7 a:hover{text-decoration:underline;}



.title1{background:url(st_ti1.gif) no-repeat 2px 4px;height:22px;line-height:22px;padding-left:16px;padding-right:10px;}
.title1 a.ti1a{color:#fe5200;font-size:16px;font-family:"黑体", Arial;font-weight:bold;}
.title1 span{float:right;}
.title1 span a{font-size:14px;color:#fe5200;}
.title1 span a:hover{text-decoration:underline;}

.title2{height:32px;background:#F3F3F3;line-height:32px;padding-right:8px;}
.title2 a.ti2a{display:inline-block;height:32px;line-height:32px;color:#fff;font-size:16px;font-weight:bold;font-family:"黑体", Arial;background:url(st_ti2.gif) repeat;width:128px;text-align:center;}
.title2 a.ti2b{display:inline-block;height:32px;line-height:32px;color:#fff;font-size:16px;font-weight:bold;font-family:"黑体", Arial;background:url(st_ti2.gif) repeat;width:108px;text-align:center;}
.title2 a.ti2c{display:inline-block;height:32px;line-height:32px;color:#fff;font-size:16px;font-weight:bold;font-family:"黑体", Arial;background:url(st_ti2.gif) repeat;width:168px;text-align:center;}
.title2 span a{color:#b24540;font-size:12px;font-family:"宋体";}
.title2 span a:hover{text-decoration:underline;}
.title2 span{float:right;}

.title3{height:32px;background:url(st_ti3.gif) repeat-x left bottom;line-height:28px;border-top:1px solid #ddd;padding-right:12px;}
.title3 a.ti3a{display:inline-block;height:28px;line-height:28px;color:#fe5200;font-size:15px;font-weight:bold;font-family:"黑体", Arial;padding-left:15px;padding-right:10px;border-bottom:4px solid #FE5200;}
.title3 span a{color:#FE5200;font-size:12px;font-family:"宋体", Arial;font-weight:normal;}
.title3 span a:hover{text-decoration:underline;}
.title3 span{float:right;}

.title4{height:38px;background:url(st_ti4.gif) no-repeat left bottom;padding-right:6px;}
.title4 span.u_tab_hover a{display:inline-block;height:34px;line-height:44px;color:#00a153;font-size:24px;font-weight:bold;font-family:"宋体", Arial;width:80px;text-align:center;float:left;overflow:hidden;border-bottom:4px solid #00A153;}
.title4 span.u_tab a{display:inline-block;height:34px;line-height:44px;color:#fe5200;font-size:18px;font-weight:bold;font-family:"黑体", Arial;width:58px;text-align:center;float:left;overflow:hidden;border-bottom:4px solid #FE5200;}
.title4 span.u_tab_no a{display:inline-block;height:34px;line-height:44px;color:#fe5200;font-size:18px;font-weight:bold;font-family:"黑体", Arial;width:58px;text-align:center;float:left;overflow:hidden;border-bottom:4px solid #FE5200;}
.title4 a.more{color:#fe5200;font-size:12px;font-family:"宋体", Arial;font-weight:normal;font-style:normal;}
.title4 a.more:hover{text-decoration:underline;}
.title4 a.more{float:right;display:inline-block;padding-top:20px;}


.title5{background:url(st_ti5.gif) no-repeat 7px 8px;height:32px;line-height:32px;padding-left:7px;padding-right:14px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;}
.title5 a.ti5a{color:#fe5200;padding-left:22px;font-size:15px;font-family:"黑体", Arial;font-weight:bold;}
.title5 span{float:right;}
.title5 span a{font-size:14px;color:#fe5200;}
.title5 span a:hover{text-decoration:underline;}

.flinks{width:1000px;margin-top:20px;border-top:5px solid #fe5200;border-bottom:2px solid #fe5200;padding-bottom:20px;}
.flinks span{color:#fe5200;font-family:"黑体","宋体", Arial;font-size:18px;display:block;padding-bottom:13px;font-size:bold;padding-top:13px;}
.flinks .flaa{line-height:200%;}
.flinks a{color:#595757;font-family:"宋体", Arial;font-size:14px;margin-right:7px;}
.flinks a:hover{text-decoration:underline;}




#slides {position: relative;width:348px;height:325px;overflow: hidden;}
#slides ul.slides_container {position: relative;width: 100%;height:325px;overflow: hidden;}
#slides ul.slides_container li{width: 100%;height: 100%;position: relative;}
#slides ul.slides_container li img{width:348px;height:294px;}
#slides ul.slides_container li .tip{position: absolute;background:#f8f8f8;left: 0px;top:294px;z-index:99;text-align:center;width:348px;height:32px;line-height:32px;text-align:center;}
#slides ul.slides_container li .tip a{font-family: "黑体";color: #000;font-size: 14px;}
.pagination {position:absolute;height:16px;right:0px;top:278px;z-index: 999;text-align:right;}
.pagination li {float:left;display:inline-block;background:#000;width:26px;height:16px;}
.pagination li a{overflow: hidden;width:26px;height:16px;line-height:16px;color:#fff;font-size:12px;text-align:center;font-weight:bold;display: block; }
.pagination li.current {background:#F44E00;}